Comment 13 for bug 305264

Jamie Strandboge (jdstrand) wrote :

Oh yes, I meant to say libgnutls26-2.4.2-4. Packages are being prepared for the other releases and should be released soon.